var map_cfg = {
    "mapWidth": "100%",
    "mapHeight": 600,
    
    "shadowWidth": 2,
    "shadowOpacity": 0.2,
    "shadowColor": "black",
    "shadowX": 0,
    "shadowY": 0,
    
    "iPhoneLink": true,
    "isNewWindow": false,
    
    "zoomEnable": false,
    "zoomEnableControls": false,
    "zoomIgnoreMouseScroll": false,
    "zoomMax": 8,
    "zoomStep": 0.8,
    
    "borderColor": "#ffffff",
    "borderColorOver": "#ffffff",
    "borderOpacity": 0.5,
    
    "nameColor": "#ffffff",
    "nameColorOver": "#ffffff",
    "nameFontSize": "11px",
    "nameFontFamily": "Barlow Condensed, Times",
    "nameFontWeight": "normal",
    
    "nameStroke": true,
    "nameStrokeColor": "#000000",
    "nameStrokeColorOver": "#000000",
    "nameStrokeWidth": 1.5,
    "nameStrokeOpacity": 0.5,
    
    "overDelay": 300,
    "nameAutoSize": false,
    
    "tooltipOnHighlightIn": false,
    "freezeTooltipOnClick": false,
    
    "mapId": "83kFX",
    
    "map_data": {
    "st1": {
        "id": 1,
        "name": "Alcona",
        "shortname": "Alcona",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st2": {
        "id": 2,
        "name": "Alger",
        "shortname": "Alger",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st3": {
        "id": 3,
        "name": "Allegan",
        "shortname": "Allegan",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st4": {
        "id": 4,
        "name": "Alpena",
        "shortname": "Alpena",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st5": {
        "id": 5,
        "name": "Antrim",
        "shortname": "Antrim",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st6": {
        "id": 6,
        "name": "Arenac",
        "shortname": "Arenac",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st7": {
        "id": 7,
        "name": "Baraga",
        "shortname": "Baraga",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st8": {
        "id": 8,
        "name": "Barry",
        "shortname": "Barry",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st9": {
        "id": 9,
        "name": "Bay",
        "shortname": "Bay",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st10": {
        "id": 10,
        "name": "Benzie",
        "shortname": "Benzie",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st11": {
        "id": 11,
        "name": "Berrien",
        "shortname": "Berrien",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st12": {
        "id": 12,
        "name": "Branch",
        "shortname": "Branch",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st13": {
        "id": 13,
        "name": "Calhoun",
        "shortname": "Calhoun",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st14": {
        "id": 14,
        "name": "Cass",
        "shortname": "Cass",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st15": {
        "id": 15,
        "name": "Charlevoix",
        "shortname": "Charlevoix",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st16": {
        "id": 16,
        "name": "Cheboygan",
        "shortname": "Cheboygan",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st17": {
        "id": 17,
        "name": "Chippewa",
        "shortname": "Chippewa",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st18": {
        "id": 18,
        "name": "Clare",
        "shortname": "Clare",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st19": {
        "id": 19,
        "name": "Clinton",
        "shortname": "Clinton",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st20": {
        "id": 20,
        "name": "Crawford",
        "shortname": "Crawford",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st21": {
        "id": 21,
        "name": "Delta",
        "shortname": "Delta",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st22": {
        "id": 22,
        "name": "Dickinson",
        "shortname": "Dickinson",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st23": {
        "id": 23,
        "name": "Eaton",
        "shortname": "Eaton",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st24": {
        "id": 24,
        "name": "Emmet",
        "shortname": "Emmet",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st25": {
        "id": 25,
        "name": "Genesee",
        "shortname": "Genesee",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st26": {
        "id": 26,
        "name": "Gladwin",
        "shortname": "Gladwin",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st27": {
        "id": 27,
        "name": "Gogebic",
        "shortname": "Gogebic",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st28": {
        "id": 28,
        "name": "Grand Traverse",
        "shortname": "Grand Traverse",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st29": {
        "id": 29,
        "name": "Gratiot",
        "shortname": "Gratiot",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st30": {
        "id": 30,
        "name": "Hillsdale",
        "shortname": "Hillsdale",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st31": {
        "id": 31,
        "name": "Houghton",
        "shortname": "Houghton",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st32": {
        "id": 32,
        "name": "Huron",
        "shortname": "Huron",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st33": {
        "id": 33,
        "name": "Ingham",
        "shortname": "Ingham",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st34": {
        "id": 34,
        "name": "Ionia",
        "shortname": "Ionia",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st35": {
        "id": 35,
        "name": "Iosco",
        "shortname": "Iosco",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st36": {
        "id": 36,
        "name": "Iron",
        "shortname": "Iron",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st37": {
        "id": 37,
        "name": "Isabella",
        "shortname": "Isabella",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st38": {
        "id": 38,
        "name": "Jackson",
        "shortname": "Jackson",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st39": {
        "id": 39,
        "name": "Kalamazoo",
        "shortname": "Kalamazoo",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st40": {
        "id": 40,
        "name": "Kalkaska",
        "shortname": "Kalkaska",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st41": {
        "id": 41,
        "name": "Kent",
        "shortname": "Kent",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st42": {
        "id": 42,
        "name": "Keweenaw",
        "shortname": "Keweenaw",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st43": {
        "id": 43,
        "name": "Lake",
        "shortname": "Lake",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st44": {
        "id": 44,
        "name": "Lapeer",
        "shortname": "Lapeer",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st45": {
        "id": 45,
        "name": "Leelanau",
        "shortname": "Leelanau",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st46": {
        "id": 46,
        "name": "Lenawee",
        "shortname": "Lenawee",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st47": {
        "id": 47,
        "name": "Livingston",
        "shortname": "Livingston",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st48": {
        "id": 48,
        "name": "Luce",
        "shortname": "Luce",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st49": {
        "id": 49,
        "name": "Mackinac",
        "shortname": "Mackinac",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st50": {
        "id": 50,
        "name": "Macomb",
        "shortname": "Macomb",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st51": {
        "id": 51,
        "name": "Manistee",
        "shortname": "Manistee",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st52": {
        "id": 52,
        "name": "Marquette",
        "shortname": "Marquette",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st53": {
        "id": 53,
        "name": "Mason",
        "shortname": "Mason",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st54": {
        "id": 54,
        "name": "Mecosta",
        "shortname": "Mecosta",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st55": {
        "id": 55,
        "name": "Menominee",
        "shortname": "Menominee",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st56": {
        "id": 56,
        "name": "Midland",
        "shortname": "Midland",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st57": {
        "id": 57,
        "name": "Missaukee",
        "shortname": "Missaukee",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st58": {
        "id": 58,
        "name": "Monroe",
        "shortname": "Monroe",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st59": {
        "id": 59,
        "name": "Montcalm",
        "shortname": "Montcalm",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st60": {
        "id": 60,
        "name": "Montmorency",
        "shortname": "Montmorency",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st61": {
        "id": 61,
        "name": "Muskegon",
        "shortname": "Muskegon",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st62": {
        "id": 62,
        "name": "Newaygo",
        "shortname": "Newaygo",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st63": {
        "id": 63,
        "name": "Oakland",
        "shortname": "Oakland",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st64": {
        "id": 64,
        "name": "Oceana",
        "shortname": "Oceana",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st65": {
        "id": 65,
        "name": "Ogemaw",
        "shortname": "Ogemaw",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st66": {
        "id": 66,
        "name": "Ontonagon",
        "shortname": "Ontonagon",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st67": {
        "id": 67,
        "name": "Osceola",
        "shortname": "Osceola",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st68": {
        "id": 68,
        "name": "Oscoda",
        "shortname": "Oscoda",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st69": {
        "id": 69,
        "name": "Otsego",
        "shortname": "Otsego",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st70": {
        "id": 70,
        "name": "Ottawa",
        "shortname": "Ottawa",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st71": {
        "id": 71,
        "name": "Presque Isle",
        "shortname": "Presque Isle",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st72": {
        "id": 72,
        "name": "Roscommon",
        "shortname": "Roscommon",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st73": {
        "id": 73,
        "name": "Saginaw",
        "shortname": "Saginaw",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st74": {
        "id": 74,
        "name": "Sanilac",
        "shortname": "Sanilac",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st75": {
        "id": 75,
        "name": "Schoolcraft",
        "shortname": "Schoolcraft",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st76": {
        "id": 76,
        "name": "Shiawassee",
        "shortname": "Shiawassee",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st77": {
        "id": 77,
        "name": "St.Clair",
        "shortname": "St.Clair",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st78": {
        "id": 78,
        "name": "St.Joseph",
        "shortname": "St.Joseph",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st79": {
        "id": 79,
        "name": "Tuscola",
        "shortname": "Tuscola",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st80": {
        "id": 80,
        "name": "Van Buren",
        "shortname": "Van Buren",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st81": {
        "id": 81,
        "name": "Washtenaw",
        "shortname": "Washtenaw",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st82": {
        "id": 82,
        "name": "Wayne",
        "shortname": "Wayne",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st83": {
        "id": 83,
        "name": "Wexford",
        "shortname": "Wexford",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    }
}
}
;